#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#

#
# PAE Jar location
#
PAEJarLocation=%PS_CONFIG_DIR%/portlet/portletappengine.jar

#
# tld location
#
tldLocation=%PS_CONFIG_DIR%/portlet/portlet.tld

#
# Context Params for Logger and request response factory
#
logger.log.level=SEVERE
logger.file.dir=%IDSAME_VAR_DIR%/debug/
logger.file.rollover=0
logger.file.buffer=10240
logger.file.flushtime=10
request_response_factory.minSizeParam=0
request_response_factory.maxSizeParam=200
request_response_factory.partitionParam=10
#
# Params for logger
#
log.level=SEVERE
file.name=%IDSAME_VAR_DIR%/debug/pdeploy.log
file.rollover=0
file.buffer=10240
file.flushtime=10

#
# Deployment Descriptor location
#
DDFileLocation=%PS_VAR_DIR%/tmp/portlet

#
# Schema validation flag
#
validate_schema=false

